Subject: [NSIS] Advancing NSIS Experimental RFCs to PS

From: Gerald Ash <[email-masked]>
Date: Mon, 22 Mar 2010 12:51:40 -0700 (PDT)

All,
 
Now that several NSIS specifications are (finally) moving forward as Experimental RFCs, it would be good to consider what's required now to move these from Experimental to PS.
 
I understand the requirements to be as follows:
 
1. have "enough" implementation and deployment experience to satisfy the IESG.
2. bis'ing the Experimental RFC as a Standards Track I-D, dropping in any updates or editorials, including a section to say what has changed, marking the I-D as "Obsoletes RFC wxyz", and last calling it.
3. writing (perhaps as an Informational I-D) a short report on implementation, deployment, and experimentation experience.
 
Any proposals and/or plans underway to go forward on item #1?
 
Thanks,
Jerry